@charset "UTF-8";

/* ------------------------------------------------------------

	施設紹介サイト common.css

	作成者：kouji yamaguchi

	CREATE:unknown(2013?)
	UPDATE：2021.5.6

	2021.5.6：レスポンシブ化のためコード追加

------------------------------------------------------------ */




/* 共通設定 --------------------*/	
a {outline:none;}

body{
	margin: 0;
	padding: 0;
	text-align:center;
	font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Osaka;
	color:#333333;
	font-size:13px;
	line-height:20px;
	/*background:url(../images/bg.gif) repeat-x;*/
	}
	
div,ul,li,hr,form,dl,dt,dd {
	border:none;
	margin:0;
	padding:0;
	}
p {
	border:none;
	margin:0 0 0 0;
	padding:0 0 0 0;
	}
img {
	margin:0;
	padding:0;
	border:none;
	outline:none;
	max-width: 100%;
}

table,th,tr,td {
	margin:0;
	padding:0;
	border:none;
	}

h1,h2,h3,h4,h5 {
	font-size:13px;
	font-weight:normal;
	padding:0;
	margin:0;
	}

.clear {
	clear:both;
	}
	
.clearFix:after {
content: " ";
display: block;
visibility: hidden;
clear: both;
height: 0.1px;
font-size: 0.1em;
/*line-height: 0;*/
}
* html .clearFix { display: inline-block; }
/* no ie mac ＼*/
* html .clearFix { height: 1%; }
.clearFix { display: block; }




/* ヘッダー --------------------*/
#container {
	margin:0 auto;
	max-width:890px;
	text-align:left;
	padding:0 5px;
	width:100%;
}

h1 {
	font-size:10px;
	color:#808080;
	padding:8px 0;
	}

#header {
	background:url(../images/header.gif) no-repeat;
	height:105px;
	padding:15px 10px 0 10px;
	}
	
.h-left {
	float:left;
	max-width:480px;
	padding:15px 0 0 0;
	width:100%;
}
	.h-left span {
	color:#E72828;
	font-size:16px;
	border:#E72828 2px solid;
}
.h-center {
	float:left;
	/*max-width:160px;*/
	max-width:20px;
	padding:40px 0 0 10px;
	text-align:right;
	width:100%;
}
.h-right {
	float:right;
	max-width:208px;
	padding-top:10px;
	width:100%;
}
	
/*.h-right {
	float:right;
	width:208px;
	}*/


/* グローバルメニュー --------------------*/
.menu {
	}
	
.member {
	float:right;
	width:291px;
	background:url(../images/member.gif) no-repeat;
	height:34px;
	padding:16px 0 0 17px;
	}
	.member a:hover {
	filter: alpha(opacity=50);
	-moz-opacity:0.50;
	opacity:0.50;
	}	
	
div#nav	{
	float:left;
	/*width:582px;*/
	max-width:377px;
	height:50px;
	background:url(../images/menu.gif) no-repeat 0px -2px;
	overflow: hidden;
	width:100%;
}

div#nav ul {list-style-type:none; width:582px;}
div#nav li {list-style-type:none; display:inline; float:left;}
div#nav li a {
	height:50px;
	display:block;
	text-decoration:none;
	overflow:hidden;
	font-size:0.9em;
	text-indent:-9999px;
	outline:none;
	}

div#nav li.btn00 a {background:url(../images/menu.gif) no-repeat 0px -2px; width:189px;}
div#nav li.btn01 a {background:url(../images/menu.gif) no-repeat -189px -2px; width:188px;}
div#nav li.btn02 a {background:url(../images/menu.gif) no-repeat -377px -2px; width:188px;}

div#nav li.btn00 a:hover  {background:url(../images/menu.gif) no-repeat 0px -54px; width:189px;}
div#nav li.btn01 a:hover  {background:url(../images/menu.gif) no-repeat -189px -54px; width:188px;}
div#nav li.btn02 a:hover  {background:url(../images/menu.gif) no-repeat -377px -54px; width:188px;}


div#nav li.btn00-hover  {background:url(../images/menu.gif) no-repeat 0px -54px; width:189px;}
div#nav li.btn01-hover  {background:url(../images/menu.gif) no-repeat -189px -54px; width:188px;}
div#nav li.btn02-hover  {background:url(../images/menu.gif) no-repeat -377px -54px; width:188px;}


/* コンテンツ --------------------*/	

.pan {
	clear:both;
	box-sizing: border-box;
	max-width:890px;
	font-size:11px;
	padding-top:5px;
	width:100%;
}

#content {
	max-width:890px;
	padding:20px 0;
	font-weight:normal;
	width:100%;
}


	/* IE-6要素 */  
* html a{  
    behavior: expression(  
    this.className += this.getAttribute("href").match(/^http.*/) && (!this.getAttribute("href").match("css-lecture.com")) ? " external" : "",  
    this.className += this.getAttribute("href").match(/¥.pdf$/) ? " pdf" : "",  
    this.className += this.getAttribute("href").match(/¥.doc$/) ? " doc" : "",  
    this.className += this.getAttribute("href").match(/¥.xls$/) ? " xls" : "",  
    this.className += this.getAttribute("href").match(/¥.zip$/) ? " zip" : "",  
    this.className += this.getAttribute("href").match(/^mailto.*/) ? " mailto" : "",  
    this.style.behavior = "none"  
    );  
}  




.page-title h2 {
	font-size:20px;
	border-left:#1991CF 5px solid;
	color:#1991CF;
	font-weight:bold;
	padding:10px;
	margin:0 0 20px 0;
	line-height:26px;
	}

.read {
	float:left;
	box-sizing: border-box;
	max-width:480px;
	padding:15px;
	background-color:#FCF5E3;
	margin-right:20px;
	width:100%;
}
	.read h2.catch {
	font-size:16px;
	font-weight:bold;
	line-height:28px;
	}
	
.read2 {
	float:left;
	box-sizing: border-box;
	max-width:850px;
	padding:15px;
	background-color:#FCF5E3;
	width:100%;
}
	.read2 h2.catch {
	font-size:16px;
	font-weight:bold;
	line-height:28px;
	}

.keisaisuu {
	margin:0 0 10px 0;
	display:block;
	}
	.keisaisuu h3 {
	font-size:17px;
	font-weight:bold;
	border-left:#1991CF 5px solid;
	}
	.keisaisuu span {
	color:#E72828;
	}
	
.news-area {
	float:left;
	width:350px;
	height:auto;
	}	
	.news-title {
	background:url(../images/news.gif) no-repeat;
	height:32px;
	}
	.news-title h3 {
	color:#FFFFFF;
	font-weight:bold;
	padding:7px 0 0 30px;
	}
		
	.news {
	padding:10px;
	border-right:#1991CF 1px solid;
	border-left:#1991CF 1px solid;
	border-bottom:#1991CF 1px solid;
	}
	.news ul {
	}
	.news li {
	list-style-type:none;
	padding:0 0 5px 0;
	margin:0 0 5px 0;
	}
	.news span {
	text-align:right;
	font-size:11px;
	}

/* TOP特別リンク追加(2015.4.9) */
.sp-info {
	width:99%;
	margin:15px 0;
	padding:10px;
	border-style:solid;
	border-width:3px;
	border-color:rgba(255,0,4,1.00);
	box-sizing:border-box;
}
.sp-info-inner {}
.sp-info-title {
	margin:0 5px 10px 5px;
	font-size:14px;
	border-bottom:1px dotted #333;
}



.photo-shisetu {
	padding:20px 0;
}
.photo-shisetu:after{
	content: '';
	display: table;
	clear: both;
}
	.photo-shisetu-side {
		float:left;
		background:url(../images/photo-area.gif) no-repeat;
		width:22px;
		height:181px;
	}
	.photo-shisetu-center {
		float: left;
		box-sizing: border-box;
		max-width: 828px;
		padding: 10px 0px 0 11px;
		width: 100%;
	}
	.photo-shisetu-center  span {
		font-size:16px;
		font-weight:bold;
	}
	
	.photo-shisetu-center .photo_box{
		margin:10px 8px 0 8px; 
		float:left; 
		font-size:11px;
		line-height:16px;
		max-width:120px;
		width:100%; 
	}
		.photo-shisetu-center .photo_box > a > span {
			display: block;
			font-size: 11px;
			font-weight: normal;
			text-align: left;
		}
	
.photo-shisetu-center .photo_box img{
	margin-bottom:5px;
}

.search-title {
	background:url(../images/search2.gif) no-repeat;
	font-size:22px;
	font-weight:bold;
	height:26px;
	color:#FFFFFF;
	padding:30px 0 0 80px;
}
	.search-title span {
		font-size:13px;
		font-weight:normal;
	}

	.search .search-table {
		background-color:#1991CF;
		border:#1991CF 11px solid;
		box-sizing: border-box;
		width: 100%;
	}
		.search .search-table .line-1 {
			background-color: #EDFAFF;
			max-width: 180px;
			width: 100%;
		}
		.search .search-table .line-2 {
			background-color: #1991CF;
			min-width: 11px;
		}
		.search .search-table .line-3 {
			max-width: 676px;
			width: 100%;
		}
			.search .search-table .line-3 > img {
				max-width: initial;
			}

.key {
	padding:10px;
}
	.key span {
		font-weight:bold;
		font-size:14px;
		padding-top:5px;
		display:block;
	}
	.key span.font-size11{
		font-size:11px;
		font-weight:normal;
	}
		.key form > input[type="text"] {
			max-width: 150px;
			width: 100%;
		}


.pr {
	padding:20px 0;
}

.shiborikomi {
	width: 100%;
}
	.shiborikomi > table {
		width: 100%;
	}
	.shiborikomi > table td {
		box-sizing: border-box;
	}
	.shiborikomi > table td:nth-of-type(1) {
		width: 50%;
	}
	.shiborikomi > table td:nth-of-type(2) {
		width: 50%;
	}
		.shiborikomi > table td input[type="text"] {
			max-width: 300px;
			width: 100%;
		}

	


/* フッター --------------------*/	
.gototop {
	text-align:right;
	font-size:11px;
	padding: 30px 20px 0 0;
	}

#footer {
	clear:both;
	font-size:11px;
	text-align:center;
	color:#808080;
	padding-bottom:20px;
	}

.f-hr {
	border-bottom:#CCCCCC 1px solid;
	padding:10px 0 5px 0;
	margin:0 0 5px 0;
	}





/* 検索 --------------------*/	
#content-search {
	width:980px;
	padding:20px 0;
	font-weight:normal;
	}
	
.shiborikomi table {
	border:#1991CF 3px solid;
	background:#EDFAFF;
	}
	.shiborikomi td {
	border:#1991CF 2px solid;
	padding:8px;
	}

.control {
	padding: 0 10px;
}
	.control-box {
		float:left;
		width:275px;
		border:#CCCCCC 1px solid;
		margin:20px 0;
		padding:0 10px;
		text-align:center;
		background-color:#FCF5E3;
	}
	.shiro {
	background-color:#FFFFFF;
	border:none;
	}
	
	.control-box ul{
		margin:0;
		padding:0;
		text-align:center;
	}
	
	.control-box li{
		padding:0 6px;
		text-indent:0;
		list-style:none;
		display: inline;
	}
	
	
.list-title h2 {
	clear:both;
	border:#CCCCCC 1px solid;
	border-bottom:#CCCCCC 1px solid;
	background-color:#FCF5E3;
	color:#F78800;
	font-size:18px;
	font-weight:bold;
	padding:10px;
	}
.list-box {
	border:#1991CF 1px solid;
	padding:10px;
}
.list-box:after{
	content: '';
	display: table;
	clear: both;
}
	.list-box h4.mida {
		padding-bottom:10px;
		display:block;
		font-size:13px;
		text-align:left;
		font-weight:normal;
	}
	.list-right {
		float:right;
		max-width:230px;
		padding:0 0px 10px 10px;
		width:100%;
	}
	.list-left {
		float:left;
		max-width:620px;
		width:100%;
	}
	.list-left-w100 {
		float:left;
		width:100%;
	}
	.list-box table {
		border-top:#CCCCCC 1px solid;
		border-left:#CCCCCC 1px solid;
		margin-bottom:10px;
		font-size:13px;
		width: 100%;
	}
	.list-box th {
		text-align:left;
		padding:5px;
		font-weight:normal;
		border-bottom:#CCCCCC 1px solid;
	}
	.list-box td {
		border-right:#CCCCCC 1px solid;
		border-bottom:#CCCCCC 1px solid;
		border-left:#CCCCCC 1px solid;
		padding:5px;
	}
	.list-box td h3 {
		font-weight:bold;
		font-size:15px;
		border-bottom:none;
		border-left:none;
		margin:0 0;
		padding:0 0;
	}
	.list-box td img {
		padding:0 8px 0 0;
	}
	.keisai {
		font-size:13px;
		text-align:right;
		margin-bottom:15px;
	}
	.list-box a:hover {
	filter: alpha(opacity=50);
	-moz-opacity:0.50;
	opacity:0.50;
	}	
	
	.photo {
		float:left;
		max-width:208px;
		padding-right:14px;
		font-size:11px;
		line-height:16px;
		width:100%;
	}

.shisetsu-box {
	}
	.shisetsu-left {
		float:left;
		max-width:655px;
		padding:0 10px 10px 0;
		width:100%;
	}
	.shisetsu-left-w100 {
		float:left;
		width:100%;
		padding:0 10px 10px 0;
	}
	
	.shisetsu-right {
		float:left;
		max-width:225px;
		text-align:right;
		width:100%;
	}
	div.shisetsu-left h2,div.shisetsu-left-w100 h2 {
		padding-bottom:10px;
		display:block;
		font-size:16px;
		font-weight:bold;
	}
	div.shisetsu-left h3,div.shisetsu-left-w100 h3 {
		display:block;
		font-size:14px;
		font-weight:normal;
		line-height: 1.6;
		border-left:none;
		border-bottom:none;
		margin:0 0;
		padding:0 0 10px 0;
	}
	
	
.detail-box {
	clear:both;
	border:#CCCCCC 1px solid;
	padding:10px;
	margin:30px 0 0 0;
	}	
	.detail-title h3 {
		padding:8px 15px;
		font-weight:bold;
		font-size:16px;
	}
	.shisetsu-photo-block {

	}
	.shisetsu-photo-block:after{
		content: '';
		display: table;
		clear: both;
	}
	.hitokoto h5 {
		background:url(../images/hitokoto.gif) no-repeat;
		padding:3px 0 0 180px;
		margin:15px 0;
	}
	.detail-table table {
		border-top:#1991CF 1px solid;
		border-left:#1991CF 1px solid;
		border-collapse: collapse;
		box-sizing: border-box;
		font-size: 14px;
		line-height: 1.6;
		width: 100%;
	}
		.detail-table table th,
		.detail-table table td {
			padding: 8px;
		}

		.detail-table table th {
			border-bottom:#1991CF 1px solid;
			border-right:#1991CF 1px solid;
			text-align:left;
			padding:5px;
			font-weight:normal;
			width: 15%;
		}
		.detail-table table td {
			border-bottom:#1991CF 1px solid;
			border-right:#1991CF 1px solid;
			padding:5px;
		}
		.detail-table table td.table-add {
			word-break : break-all;
			width: 65%;
		}
		.detail-table table td.table-map {
			width: 20%;
		}
		.detail-table table td.col2 {
			width: 85%;
		}
	.detail-box a:hover {
		filter: alpha(opacity=50);
		-moz-opacity:0.50;
		opacity:0.50;
	}

/* 提供可能施設MAP(2015.3.6) -------------------- */
.tks-title-flame {
	display:table;
	margin-bottom: 30px;
	width:100%;
}
.tks-title-left {
	display:table-cell;
	width:67%;
	vertical-align:top;
}
.tks-title-right {
	display:table-cell;
	width:33%;
	vertical-align:middle;
}
.tks-title-left h2 {
	font-size:20px;
	line-height: 1.5;
	border-left:#1991CF 5px solid;
	color:#1991CF;
	font-weight:bold;
	padding:10px;
	margin:0 0 0 0;
}
	.tks-title-left h2.ruigata span {
		font-size:20px;
		line-height: 1.5;
		color:#666;
		font-weight:500;
	}

.tks-title-right a:link {
	display:table-cell;
	width:287px;
	height:64px;
	margin:0;
	padding:0;
	color:#333;
	text-align:center;
	text-decoration:none;
	vertical-align:middle;
	background:url(../../pickup/tanki_reha/images/map_btn_bg2.gif) center center no-repeat;
}

.tks-title-right a.tks-code-link {
	display:inline-block;
	background: none;
	background-color: rgba(224,241,245,1);
	background-image:none;
	border: 1px solid rgb(174,205,220);
	border-radius: 3px;
	margin-bottom: 10px;
	max-width: 300px;
	min-height: 60px;
	height: auto;
	position: relative;
	text-align:center;
	text-decoration:none;
	vertical-align:middle;
	width: 100%;
}
	.tks-title-right a.tks-code-link > span {
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		width: 100%;
	}


/* 提供可能施設リスト用(2015.3.5) -------------------- */
.tks-menu-flame {
	width:100%;
}
	.tks-menu-flame h2 {
		font-size:18px;
		border-left:#1991CF 5px solid;
		color:#1991CF;
		font-weight:bold;
		padding:4px 10px;
		margin:30px 0 20px 0;
		line-height:24px;	
	}
	.tks-menu-flame nav {
		box-sizing:border-box;
		width:100%;
		margin:0 auto;
		padding:4px 10px;
		text-align:center;
		background-color:#1991CF;
	}
	.tks-menu-flame ul {
		display:table;
		list-style-type:none;
		width: 90%;
		margin: 0 auto;
	}
	.tks-menu-flame li {
		display: inline-block;
		/* float: left; */
		margin: 0 0 0 7px;
		width: 30%;
	}
	.tks-menu-flame a {
		display:table-cell;
		width:33%;
		height:62px;
		margin:0;
		padding:0;
		color:#333;
		text-decoration:none;
		vertical-align:middle;
		/*background:url(../images/btn_bg2.gif) center bottom no-repeat;*/
		background-color:#FBF4E2;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
	}
	.tks-menu-flame a:link {
		background-color:#FBF4E2;
	}
	/*.tks-menu-flame a:hover {
		background-color:#ede1c3;
	}*/
	.tks-menu-flame-b a {
		display:inline-block;
		position: relative;
		width:100%;
	}
		.tks-menu-flame-b a  > span {
			position: absolute;
			top: 50%;
			left: 50%;
			-webkit-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
			width: 100%;
		}


.list-box-tks {
	box-sizing: border-box;
	border:#1991CF 1px solid;
	margin: 0 10px;
}
	.list-box-tks table {
		font-size:13px;
	}
	.list-box-tks th {
		padding:10px 5px;
		font-weight:bold;
		text-align:center;
		background-color:#FCF5E3;
	}
	.list-box-tks td {
		padding:5px;
	}
	.list-box-tks td h3 {
		margin:0 0;
		padding:0 0;
		border-bottom:none;
		border-left:none;
	}
	.f-1st {
		text-align:center;
		border-bottom:#CCCCCC 1px solid;
	}
	.f-2nd {
		border-left:#CCCCCC 1px solid;
		border-bottom:#CCCCCC 1px solid;
	}
	.f-3rd {
		border-left:#CCCCCC 1px solid;
		border-bottom:#CCCCCC 1px solid;
	}
	.f-4th {
		border-left:#CCCCCC 1px solid;
		border-bottom:#CCCCCC 1px solid;
	}
	.f-5th {
		text-align:center;
		border-left:#CCCCCC 1px solid;
		border-bottom:#CCCCCC 1px solid;
	}
	.f-6th {
		text-align:center;
		border-left:#CCCCCC 1px solid;
		border-bottom:#CCCCCC 1px solid;
	}
	.f-7th {
		text-align:center;
		border-left:#CCCCCC 1px solid;
		border-bottom:#CCCCCC 1px solid;
	}
	.list-box-tks a:hover {
		filter: alpha(opacity=50);
		-moz-opacity:0.50;
		opacity:0.50;
	}
	.list-gray {
		background-color:#EEEEEE;
	}
	.list-white {
		background-color:#FFFFFF;
	}

/* width調整 */
.listwide-1 {width:7%;}
.listwide-2 {width:33%;}
.listwide-3 {width:30%;}
.listwide-4 {width:12%;}



/* 提供可能施設(2015.2.10) -------------------- */

.teikyo-table {
	margin:0 0 0 0;
	font-size:13px;
}
.teikyo-table th {
	text-align:left;
	padding:5px;
	font-weight:normal;
}
.teikyo-table td {
	padding:5px;
}
.teikyo-box a:hover {
	filter: alpha(opacity=50);
	-moz-opacity:0.50;
	opacity:0.50;
}
	.teikyo-table .nintanriha {
		display:block;
		height:30px;
		margin:0 5px;
		padding:0 10px;
		font-size:13px;
		line-height:32px;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#86DAE0), to(#86DAE0));
		background-image: -webkit-linear-gradient(top, #86DAE0, #86DAE0);
		background-image: -moz-linear-gradient(top, #86DAE0, #86DAE0);
		background-image: -ms-linear-gradient(top, #86DAE0, #86DAE0);
		background-image: -o-linear-gradient(top, #86DAE0, #86DAE0);
		background-image: linear-gradient(top, #86DAE0, #86DAE0);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eee', endColorstr='#aaa',GradientType=0 ); /* IE6-9 */
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		text-align:center;
		border:1px solid #aaa;
		float:left;
	}
	.teikyo-table .zaitakukyouka {
		display:block;
		height:30px;
		margin:0 5px;
		padding:0 10px;
		font-size:13px;
		line-height:32px;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#FF766A), to(#FF766A));
		background-image: -webkit-linear-gradient(top, #FF766A, #FF766A);
		background-image: -moz-linear-gradient(top, #FF766A, #FF766A);
		background-image: -ms-linear-gradient(top, #FF766A, #FF766A);
		background-image: -o-linear-gradient(top, #FF766A, #FF766A);
		background-image: linear-gradient(top, #FF766A, #FF766A);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eee', endColorstr='#aaa',GradientType=0 ); /* IE6-9 */
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		text-align:center;
		border:1px solid #aaa;
		float:left;
	}
	.teikyo-table .zaitakukasan {
		display:block;
		height:30px;
		margin:0 5px;
		padding:0 10px;
		font-size:13px;
		line-height:32px;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#EFE387), to(#EFE387));
		background-image: -webkit-linear-gradient(top, #EFE387, #EFE387);
		background-image: -moz-linear-gradient(top, #EFE387, #EFE387);
		background-image: -ms-linear-gradient(top, #EFE387, #EFE387);
		background-image: -o-linear-gradient(top, #EFE387, #EFE387);
		background-image: linear-gradient(top, #EFE387, #EFE387);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eee', endColorstr='#aaa',GradientType=0 ); /* IE6-9 */
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		text-align:center;
		border:1px solid #aaa;
		float:left;
	}
	.teikyo-table .houmonriha {
		display:block;
		height:30px;
		margin:0 5px;
		padding:0 10px;
		font-size:13px;
		line-height:32px;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#65BA4A), to(#65BA4A));
		background-image: -webkit-linear-gradient(top, #65BA4A, #65BA4A);
		background-image: -moz-linear-gradient(top, #65BA4A, #65BA4A);
		background-image: -ms-linear-gradient(top, #65BA4A, #65BA4A);
		background-image: -o-linear-gradient(top, #65BA4A, #65BA4A);
		background-image: linear-gradient(top, #65BA4A, #65BA4A);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eee', endColorstr='#aaa',GradientType=0 ); /* IE6-9 */
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		text-align:center;
		border:1px solid #aaa;
		float:left;
	}
	.teikyo-table .tankiriha {
		display:block;
		height:30px;
		margin:0 5px;
		padding:0 10px;
		font-size:13px;
		line-height:32px;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#FFB100), to(#FFB100));
		background-image: -webkit-linear-gradient(top, #FFB100, #FFB100);
		background-image: -moz-linear-gradient(top, #FFB100, #FFB100);
		background-image: -ms-linear-gradient(top, #FFB100, #FFB100);
		background-image: -o-linear-gradient(top, #FFB100, #FFB100);
		background-image: linear-gradient(top, #FFB100, #FFB100);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eee', endColorstr='#aaa',GradientType=0 ); /* IE6-9 */
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		text-align:center;
		border:1px solid #aaa;
		float:left;
	}

.link-buttom-block {
	margin-top: 15px;
}
	.link-buttom-block .gmap-buttom {
		display:inline-block;
		background: none;
		background-color: rgba(224,241,245,1);
		background-image:none;
		border: 1px solid rgb(174,205,220);
		border-radius: 3px;
		margin-bottom: 10px;
		max-width: 300px;
		min-height: 60px;
		height: auto;
		position: relative;
		text-align:center;
		text-decoration:none;
		vertical-align:middle;
		width: 100%;
	}
		.link-buttom-block .gmap-buttom > span {
			position: absolute;
			top: 50%;
			left: 50%;
			-webkit-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
			width: 100%;
		}


.hosoku-teikyo {
	width:100%;
	margin:20px 0 0 0;
}
	.hosoku-teikyo .ht-title {
		border-bottom: 3px solid rgb(220,220,220);
		font-size: 16px;
		font-weight: bold;
		margin-bottom: 15px;
		padding-bottom: 10px;
	}
	.hosoku-teikyo ul {
		list-style:none;
		font-size:13px;
	}
	.hosoku-teikyo li {
		text-indent:10px;
		margin-bottom:6px;
	}

.color-nintanriha {
	padding:2px 4px;
	background-color:#86DAE0;
}
.color-zaitakukyouka {
	padding:2px 4px;
	background-color:#FF766A;
}
.color-zaitakukasan {
	padding:2px 4px;
	background-color:#EFE387;
}
.color-houmonriha {
	padding:2px 4px;
	background-color:#65BA4A;
}
.color-tankiriha {
	padding:2px 4px;
	background-color:#FFB100;
}






/* その他 --------------------*/	
.orange {
	color:#1991CF;
	font-weight:bold;
	}
.other h3 {
	font-size:15px;
	font-weight:bold;
	padding:5px 10px;
	border-left:#1991CF 3px solid;
	border-bottom:#CCCCCC 1px dotted;
	margin:20px 0 10px 0;
	}
.other h4 {
	font-size:14px;
	font-weight:bold;
	padding:0 0 5px 0;
	}









.shokushu h3 {
	font-size:15px;
	font-weight:bold;
	padding:5px 10px;
	border-left:#666666 3px solid;
	border-bottom:#CCCCCC 1px dotted;
	margin-bottom:8px;
	}
.shokushu h4 {
	color:#F78800;
	font-size:15px;
	font-weight:bold;
	padding:0 0 5px 0;
	}
.shokushu h5 {
	font-size:14px;
	font-weight:bold;
	padding:0 0 5px 0;
	}
.shoku {
	padding:10px 0 10px 20px;
	margin-bottom:10px;
	border-bottom:#CCCCCC 1px dotted;
	}
	
	
	
.blog2 {
	border-bottom:#CCCCCC 1px dotted;
	padding-bottom:15px;
	}

.blog2 h3 {
	font-size:16px;
	font-weight:normal;
	padding:8px 0px;
	border-left:none;
	border-bottom:none;
	margin-bottom:8px;
	}
.single {
	line-height:23px;
	padding:20px 0;
	}


.link-text h4 {
	font-weight:normal;
	background:url(../images/arrow6_1.gif) no-repeat 0 3px;
	padding:0 0 10px 15px;
	margin:0 0 0 20px;
	}


.s-name {
	font-size:14px;
	border-bottom:#CCCCCC 1px dotted;
	padding:20px 0 0 0;
	margin:0 0 5px 0;
	}
.s-img {
	float:right;
	padding:0 0 0 20px;
	}
.s-mida {
	font-weight:bold;
	font-size:16px;
	padding:15px 0;
	}


.sitemap h3 {
	font-size:16px;
	font-weight:bold;
	padding:0 0 10px 15px;
	margin:0 0 0 20px;
	border-left:none;
	border-bottom:none;
	background:url(../images/arrow6_1.gif) no-repeat 0 3px;
	}
.sitemap h4 {
	font-size:13px;
	font-weight:normal;
	padding:0 0 10px 15px;
	margin:0 0 0 20px;
	background:url(../images/arrow6_1.gif) no-repeat 0 3px;
	}
	.site-list {
	padding-left:40px;
	}


.banner {
	padding:15px 0;
	margin:15px 0;
	border-top:#CCCCCC 1px dotted;
	border-bottom:#CCCCCC 1px dotted;
	}
	.waku {
		word-break : break-all;
		padding:15px;
		border:#CCCCCC 1px solid;
		margin:10px 0 40px 0;
		background:#EFEFEF;
	}
	

.interview img {
	float:right;
	padding:0 0 20px 20px;
	}
	.interview table {
	border-top:#CCCCCC 1px solid;
	border-left:#CCCCCC 1px solid;
	}
	.interview th {
	border-bottom:#CCCCCC 1px solid;
	border-right:#CCCCCC 1px solid;
	padding:5px;
	font-weight:normal;
	text-align:center;
	background:#EFEFEF;
	}
	.interview td {
	border-bottom:#CCCCCC 1px solid;
	border-right:#CCCCCC 1px solid;
	padding:5px;
	}


#map_canvas{
	width:300px;
	height:250px;
	margin:0px auto;
}

/* error.php --------------------*/	

#error{
	 padding:150px 0; 
	 text-align:center;
}

#error p{
	padding:15px 0;
	font-size:13px;
}

/* tokushu.php（工事中） --------------------*/	

#kouji{
	margin:100px auto;
	width:700px;
	padding:50px;
	text-align:center;
	border:1px solid #cccccc;
}

#tokushu{
	width:850px;
	height:210px;
	clear:both;
	background-image:url(../images/tokushu-bg.gif);
	margin-bottom:20px;
	padding:30px 20px 0 20px;
}

#tokushu img.sumb{
	width:245px;
	height:180px;
	padding:2px;
	border:solid 1px #cccccc;
	float:left;	
}


#tokushu .text{
	float:left;
	width:570px;
	margin-left:20px;
}

#tokushu .text{
	float:left;
	width:570px;
	margin-left:20px;
}

#tokushu h3 {
	font-size:25px;
	font-weight:normal;
	color:#1991CF;
	margin:0px 0px 15px 0px;
	padding:0px 0 10px 0;
	background-image:none;
	line-height:32px;
	border-left:none;
	border-bottom:dotted 1px #cccccc;
}

#tokushu h3.mini {
	font-size:16px;
	font-weight:normal;
	color:#1991CF;
	margin:0px 0px 8px 0px;
	padding:0px 0 6px 0;
	background-image:none;
	line-height:20px;
	border-left:none;
	border-bottom:dotted 1px #cccccc;
}


#tokushu h3 span{
	color:#333333; 
	font-size:14px;
}

#tokushu .btn{
	margin:6px 3px 20px 3px;
	width:202px;
	float:left;
	border:solid 2px #CC6600;
}

#tokushu .btn a{
	padding:5px 5px;
	width:192px;
	display:block;
	height:100px;
	text-decoration:none;
	text-align:center;
}

#tokushu .btn a:hover{
	background-color:#FDF9F0;
}

#tokushu .btn div{
	padding:3px;
	background-color:#F8E7C0;
	color:#CC6600;
	margin:0 0 5px 0;
	height:40px;
	
}

#tokushu .btn div.one{
	padding:13px 3px 3px 3px;
	background-color:#F8E7C0;
	color:#CC6600;
	margin:0 0 5px 0;
	height:30px;
	
}

#tokushu .btn{
	margin:6px 3px 20px 3px;
	width:202px;
	float:left;
	border:solid 2px #CC6600;
}

#tokushu h4 {
	font-size:14px;
	font-weight:normal;
	margin:0;
	padding:0 0 10px 0px;
	background-image:none;	
	border:none;
}

#tokushu .page {
	clear:both;
	text-align:right;
	padding:20px 0 0 0;
}
#tokushu .page2 {
	clear:both;
	text-align:right;
	padding:10px 0 0 0;
}
#tokushu .t-text {
	float:left;
	width:70%;
	text-align:left;
}
#tokushu .t-link {
	 float:right;
	 width:28%;
}



#tokushu-kahen .top{
	box-sizing: border-box;
	max-width:890px;
	height:20px;
	clear:both;
	background-image:url(../images/tokushu-bg-top.gif);
	background-size: contain;
	background-position: bottom;
	background-repeat: no-repeat;
	padding:0px 20px 0 20px;
	width:100%;
}

#tokushu-kahen .middle{
	box-sizing: border-box;
	max-width:890px;
	clear:both;
	/*background-image:url(../images/tokushu-bg-middle.gif);*/
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	padding:0px 20px 0 20px;
	width:100%;
}

#tokushu-kahen .bottom{
	box-sizing: border-box;
	max-width:890px;
	height:20px;
	clear:both;
	background-image:url(../images/tokushu-bg-bottom.gif);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: top;
	padding:0px 20px 0 20px;
	margin-bottom:40px;
	width:100%;
}

#tokushu-kahen ul{
	margin: 0 0 10px 0;
	padding: 10px 0 10px 20px;
	border-bottom:dotted 1px #cccccc;
}

#tokushu-kahen ul li{
	margin:0;
	padding:0 0 6px 0;
	list-style:disc;
	color:#1991CF;
	font-size:16px;
	line-height:22px;
}


#tokushu-kahen p{
	margin:0;
	padding:8px 0;
}

#tokushu-kahen .btn{
	padding-bottom:10px;
}

#tokushu-kahen .btn a{
	box-sizing: border-box;
	max-width:825px;
	padding: 10px 40px 10px 10px;
	display:block;
	border:2px solid #1991CF;
	background-color:#F5F9FE;
	text-decoration:none;
	background-image:url(../images/tokushu-arrow-basic.gif);
	background-position:98% 50%;
	background-repeat:no-repeat;
	color:#555555;
	width:100%;
}

#tokushu-kahen .btn a:hover{
	background-color:#E9F3FE;
}
#tokushu-kahen .btn a span{
	font-size:15px;
	text-decoration:none;
	color:#1991CF;
}
/*強化型*/
#tokushu-kahen .btn2 a{
	box-sizing: border-box;
	max-width:825px;
	padding: 10px 40px 10px 10px;
	display:block;
	border:2px solid #ffebcd;
	background-color:#fffaf0;
	text-decoration:none;
	background-image:url(../images/tokushu-arrow-basic2.gif);
	background-position:98% 50%;
	background-repeat:no-repeat;
	color:#555555;
	width:100%;
}

#tokushu-kahen .btn2 a:hover{
	background-color:#E9F3FE;
}

#tokushu-kahen .btn2{
	margin-right: auto;
	margin-left: auto;
	padding-bottom:10px;
}

#tokushu-kahen .btn2 a span{
	font-size:15px;
	text-decoration:none;
	color:#cd853f;
}


/* 検索一覧(list_tks) */
.buttom-flame {
	text-align: center;
}
	.buttom-flame input[type="button"] {
		display: inline-block;
		background: rgba(207,207,207,1);
		border-radius: 3px;
		max-width: 300px;
		min-height: 60px;
		width: 100%;
	}
.no-list {
	margin: 30px 0;
	font-size: 15px;
	line-height: 1.8;
}

/* etc --------------------*/
.pc-none {
	display: none;
}

.smp-none {
	display: block;
}

/*@media only screen and (max-width: 1279px) {

}*/

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
/*
--- iPad (portrait)
---------------------------------------------------------------------------*/

}


@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
/*
--- iPad (landscape)
---------------------------------------------------------------------------*/
}


@media screen and (max-width: 767px) {

	.pan {
		padding: 5px 10px;
	}

	#container {
		padding: 0 0;
	}
	#container > h1 {
		padding: 4px 4px;
	}

	/* ヘッダー --------------------*/
	.h-center {
		float: none;
	}
	.h-right {
		display: none;
		float: none;
	}

	.read {
		float:none;
	}

	.read2 {
		float:none;
	}


	/* グローバルメニュー --------------------*/
	div#nav {
		float: none;
		margin: 0 auto;
	}
	.member {
		float: none;
		margin: 0 auto;
	}

	/* コンテンツ --------------------*/
	#content {
		float:none;
		box-sizing: border-box;
		padding-right: 10px;
		padding-left: 10px;
	}

	#tokushu-kahen {
		padding: 0 10px;
	}

	.photo-shisetu-side {
		float: none;
		display: none;
	}
	.photo-shisetu-center {
		float: none;
		/*display:-webkit-box;
		display:-ms-flexbox;
		display:flex;*/
		justify-content: center;
		padding: 10px 0 0 0;
	}
		.photo-shisetu-center .photo-shisetu-title {
			/*display:block;*/
		}
		.photo-shisetu-center .photo-shisetu-flame {
			text-align: center;
		}
		.photo-shisetu-center .photo_box {
			float: none;
			display: inline-block;
			margin: 10px 3px 0 3px;
			vertical-align: top;
		}

	.search-title {
		font-size: 22px;
		padding: 20px 0 10px 70px;
	}
		.search-title > span {
			display: block;
		}

			.search .search-table .line-1 {
				max-width: initial;
				width: 100%;
			}
			.search .search-table .line-2 {
				display: none;
			}
			.search .search-table .line-3 {
				display: none;
			}

		.tks-menu-flame ul {
			width: 100%;
		}
		.tks-menu-flame a {
			height: 60px;
		}


	.control-box {
		box-sizing: border-box;
		float:none;
		width:100%;
	}

	.list-left {
		float: none;
	}
	.list-right {
		float: none;
		margin: 0 auto;
		padding: 4px;
	}

		.shiborikomi > table td:nth-of-type(1) {
			display: block;
			width: 100%;
		}
		.shiborikomi > table td:nth-of-type(2) {
			display: block;
			text-align: left;
			width: 100%;
		}

	.shisetsu-left {
		float:none;
	}
	.shisetsu-left-w100 {
		float:none;
	}
	
	.shisetsu-right {
		float:none;
		margin: 0 auto;
	}

	.photo {
		float: none;
		display: inline-block;
		padding: 0 6px;
		vertical-align: top;
	}

		.detail-table table th {
			width: 15%;
		}
		.detail-table table td.table-add {
			width: 60%;
		}
		.detail-table table td.table-map {
			width: 25%;
		}
		.detail-table table td.col2 {
			width: 85%;
		}

	.tks-title-flame {
		display:block;
		width:100%;
	}
	.tks-title-left {
		display:block;
		width:100%;
	}
	.tks-title-right {
		display: block;
		max-width: 287px;
		margin: 0 auto;
		text-align: center;
		padding-top: 20px;
		width: 100%;
	}


	/* フッター --------------------*/
	.f-hr {
		padding: 10px 20px 5px 20px;
	}

	/* サイドバー --------------------*/
	/*#sidebar {
		float: none;
		max-width: 240px;
		margin: 0 auto;
		padding: 20px 0 20px 0;
		width: 100%;
	}*/

	/* etc --------------------*/
	.pc-none {
		display: block;
	}

	.smp-none {
		display: none;
	}


}

@media screen and (max-width: 450px) {

	#header {
		background-position: top 0 left -10px;
	}

	/* コンテンツ --------------------*/
	.photo {
		max-width: 180px;
	}

}

